@charset "UTF-8";
@import "home-header.css";
@import "home-footer.css";
@import "landing.css";


/* story hero */
.home.examples .page .hero-layout {
    margin-bottom: 0;
}

.home.examples .page .hero-content-wrapper .hero-title,
.home.examples .page .hero-content-wrapper .hero-desc {
    text-align: center;
}

.home .page .story-hero-img-wrapper {
    display: flex;
    padding: 60px 0;
}

.home .page .story-hero-img-wrapper .flexible-empty-box {
    order: 1;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 150px;
}

.home .page .story-hero-img-wrapper .flexible-image-box {
    order: 2;
    flex-grow: 2.1;
    flex-shrink: 1;
    flex-basis: 0;
}

.home .page .story-hero-img-wrapper .flexible-image-box img {
    width: 100%
}

/* story interview, brand */
.home .page .story-filter {
    margin-top: 60px;
}

.home .page.brand-community:not(.hero):not(.start-banner) {
    padding: 0 0 120px !important;
}

.home .page.brand-community .interview-content-wrapper {
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
    /* 새 콘텐츠 추가 시 높이도 변경(추가) 필요 */
    /* small-626px, medium-752px, large-893px */
    height: 13590px;
}

/* 강제로 새로운 열 추가 */
.home .page.brand-community .interview-content-wrapper::before,
.home .page.brand-community .interview-content-wrapper::after {
    content: "";
    flex-basis: 100%;
    width: 0;
    order: 1;
}

.home .page.brand-community .interview-content {
    width: 600px;
}

/* 2열 순서 재배치 - 좌, 우 반복 */
.home .page.brand-community .interview-content:nth-child(2n+1) {
    order: 1;
    margin: 0 30px 80px 0;
}

.home .page.brand-community .interview-content:nth-child(2n+2) {
    order: 2;
    margin-bottom: 80px;
}

.home .page.brand-community .interview-content:last-child {
    margin-bottom: 0;
}

.home .page.brand-community .interview-content .interview-cover .content-title {
    font-weight: normal;
    color: #222;
    font-size: 20px;
    line-height: 165%;
    letter-spacing: -0.05em;
    margin-bottom: 20px;
}

.home .page.brand-community .interview-content .interview-cover img {
    display: block;
    width: 100%;
    border-radius: 12px;
    margin-bottom: 20px;
}

.home .page.brand-community .interview-content .content-info-wrapper {
    display: flex;
    align-items: center;
}

.home .page.brand-community .interview-content .content-info-wrapper img {
    width: 40px;
}

.home .page.brand-community .interview-content .content-info-wrapper .content-info-title {
    margin-left: 10px;
    font-weight: bold;
    color: #222;
    font-size: 20px;
    line-height: 165%;
    letter-spacing: -0.05em;
    white-space: nowrap;
}

.home .page.brand-community .interview-content .content-info-wrapper .content-info-desc {
    font-weight: normal;
    color: #8B8B9E;
    font-size: 18px;
    line-height: 165%;
    letter-spacing: -0.05em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.home .page.brand-community .divider-bar {
    width: 1px;
    height: 26px;
    background-color: #F0F0F5;
    margin: 0 10px;
}

.home .page .brand-community-layout .example-customerMall-list {
    width: 100%;
}

.home .page .example-content-wrapper {
    margin: 0 auto;
}

.home .page .example-filter-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 60px;
}

.home .page .example-filter-list .example-filter {
    border: 1px solid #e2e2ea;
    box-sizing: border-box;
    border-radius: 96px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.05em;
    color: #8B8B9E;
    padding: 7px 20px;
    margin: 0 5px 10px;
    cursor: pointer;
}

.home .page .example-filter-list .example-filter.active {
    border-color: #6D6BD1;
    font-weight: bold;
    color: #6D6BD1;
}

.home .page .example-customerMall-list-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 80px 30px;
}

.home .page .example-customerMall-list-wrapper hidden {
    display: none;
}

.home .page .example-customerMall-list .customerMall-img {
    max-width: 100%;
    position: relative;
    aspect-ratio: 1.6 / 1;
    overflow: hidden;
}

.home .page .example-customerMall-list .customerMall-img-dimmed {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    width: 100%;
    top: 0;
    bottom: 1px;
    border: 1px solid rgba(109, 107, 209, 0.1);
    border-radius: 10px;
}

.home .page .example-customerMall-list .customerMall-img-dimmed:hover {
    background-color: rgba(255, 255, 255, 0.97);
    opacity: 1;
}

.home .page .example-customerMall-list .customerMall-img-dimmed p {
    color: #6D6BD1;
    font-size: 18px;
    font-weight: bold;
    line-height: 160%;
    letter-spacing: -0.05em;
}

.home .page .example-customerMall-list .customerMall-img-dimmed i {
    color: #6D6BD1;
    font-size: 20px;
    padding-left: 6px;
}

.home .page .example-customerMall-list .customerMall-img img {
    display: inline-block;
    width: 100%;
    aspect-ratio: 1.6 / 1;
    object-fit: cover;
    object-position: top;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.home .page .example-customerMall-list .customerMall-info {
    margin-top: 20px;
}

.home .page .example-customerMall-list .customerMall-info .customerMall-title {
    font-weight: bold;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -0.05em;
    color: #222222;
    margin-bottom: 14px;

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.home .page .example-customerMall-list .customerMall-info .customerMall-dec {
    font-size: 18px;
    line-height: 130%;
    letter-spacing: -0.05em;
    color: #8B8B9E;
    margin-bottom: 10px;
}

.home .page .example-customerMall-list .customerMall-info .customerMall-detail {
    font-size: 18px;
    line-height: 165%;
    letter-spacing: -0.05em;
    color: #222222;
}

/* partner-example*/
.home.examples-partner .partner-example-list-wrapper {
    padding-top: 0 !important;
    overflow-anchor: none;
}

.home .page .partner-example-content-wrapper {
    margin: 0 auto;
}

.home.examples-partner .partner-example-item-list-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 80px 30px;
}

.home.examples-partner .partner-example-item-list-wrapper hidden {
    display: none;
}

.home .page .partner-example-item {
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

.home .page .partner-example-item:hover {
    opacity: 0.8;
}

.home.examples-partner .partner-example-item .thumbnail {
    max-width: 100%;
    position: relative;
}

.home.examples-partner .partner-example-item .thumbnail img {
    display: inline-block;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.home.examples-partner .partner-example-item .info {
    display: flex;
    align-items: center;
    margin-top: 12px;
}

.home.examples-partner .partner-example-item .info .logo-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    margin-right: 10px;
    width: 40px;
    height: 40px;
}

.home.examples-partner .partner-example-item .info .logo-wrapper .logo-img {
    width: 25px;
}

.home.examples-partner .partner-example-item .info .name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: -0.05em;
    color: #222;
}

.home.examples-partner .partner-example-item .info .partner-example-item-detail {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    line-height: 165%;
    letter-spacing: -0.05em;
    color: #8b8b9e;
    margin-bottom: 10px;
}

.home.examples-partner .partner-example-item .info .partner-example-item-category {
    display: inline-block;
    border: 1px solid #e2e2ea;
    box-sizing: border-box;
    border-radius: 96px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.05em;
    color: #8b8b9e;
    padding: 2px 8px;
}

/* landing example end */

@media screen and (max-width: 1250px) {
    /* story hero */
    .home.examples .page.hero {
        padding-bottom: 0;
    }

    .home .page .story-hero-img-wrapper {
        padding: 0;
    }

    .home .page .story-hero-img-wrapper .flexible-empty-box {
        order: 0;
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 0;
    }

    /* brand-community */
    .home .page.brand-community .story-interview-wrapper {
        margin-bottom: 160px;
    }

    .home .page.brand-community .interview-content-wrapper {
        display: flex;
        flex-flow: unset;
        flex-direction: column;
        height: unset;
    }

    .home .page.brand-community .interview-content:nth-child(2n+1),
    .home .page.brand-community .interview-content:nth-child(2n+2) {
        width: 100%;
        order: unset;
        margin: 0 0 60px 0;
    }

    .home .page.brand-community .interview-content:last-child {
        margin-bottom: 0px;
    }

    .home .page.brand-community .interview-content .interview-cover img {
        margin-bottom: 12px;
    }

    .home .page.brand-community .interview-content .interview-cover .content-title {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .home .page.brand-community .interview-content .content-info-wrapper .content-info-logo {
        width: 32px;
    }

    .home .page.brand-community .interview-content .content-info-wrapper .content-info-title {
        font-size: 15px;
        margin-left: 5px;
    }

    .home .page.brand-community .interview-content .content-info-wrapper .content-info-desc {
        flex-grow: 1;
        flex: 1;
        font-size: 15px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .home .page.brand-community .story-brand-wrapper {
        margin-top: 120px;
    }

    .home .page.brand-community .divider-bar {
        height: 20px;
        margin: 0 5px;
    }

    /*story example*/
    .home .page .example-filter-wrapper {
        position: relative;
        overflow-x: auto;
    }

    .home .page .example-filter-list {
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-start;
        white-space: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        padding-right: 16px;
    }

    .home .page .example-filter-list .example-filter {
        padding: 6px 10px;
        margin: 0px;
    }

    .home .page .example-customerMall-list-wrapper {
        grid-template-columns: 1fr;
        grid-row-gap: 60px;
    }

    .home .page .example-customerMall-list .customerMall-info {
        margin-top: 20px;
    }

    .home .page .example-customerMall-list .customerMall-info .customerMall-title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .home .page .example-customerMall-list .customerMall-info .customerMall-dec {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .home .page .example-customerMall-list .customerMall-info .customerMall-detail {
        font-size: 16px;
    }

    /* landing example */
    .home.landing .page .example-customerMall-list {
        max-width: 211px;
        width: 50%;
        margin-bottom: 20px;
    }

    .home .page .example-filter-list {
        display: block;
        overflow: auto;
        white-space: nowrap;
        margin-bottom: 20px;
    }

    .home .page .example-filter-list .example-filter {
        display: inline-block;
        border: none;
        font-size: 13px;
    }

    .home .page .example-filter-list .example-filter.active {
        background: #F4F4FF;
        border-radius: 8px;
    }

    .home .page .example-customerMall-list:nth-of-type(3n-1) {
        margin: 0;
    }

    .home .page .example-customerMall-list:nth-of-type(2n-1) {
        margin: 0 5px 30px 0;
    }

    .home .page .example-customerMall-list:nth-of-type(2n) {
        margin: 0 0 30px 5px;
    }

    .home .page .example-customerMall-list .customerMall-img-dimmed:hover {
        opacity: 0;
    }

    .home .page .example-customerMall-list .customerMall-info {
        margin-top: 10px;
    }

    .home .page .example-customerMall-list .customerMall-info .customerMall-title {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .home .page .example-customerMall-list .customerMall-info .customerMall-dec {
        font-size: 15px;
        margin-bottom: 5px;
    }

    /* partner-list */
    .home .page .partner-filter-list .partner-filter {
        display: inline-block;
        border: none;
        font-size: 13px;
        padding: 6px 10px;
        margin: 0;
    }

    /* partner-example-item */
    .home.examples-partner .partner-example-item-list-wrapper {
        grid-template-columns: 1fr;
        grid-row-gap: 60px;
    }

    .home .page .partner-example-item .info {
        margin-top: 20px;
    }

    .home .page .partner-example-item .info .name {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .home .page .partner-example-item .info .partner-example-item-detail {
        font-size: 16px;
    }

    .home.examples-partner .partner-example-item .info .partner-example-item-category {
        font-size: 13px;
        line-height: 20px;
        padding: 1px 6px;
    }

}

@media screen and (max-width: 480px) {
    /* story hero */
    .home.examples .page .hero-content-wrapper .hero-title {
        font-size: 32px;
    }

    .home .page .story-filter .tab-filter {
        font-size: 15px;
        padding: 15px 0;
    }

    /* brand-community */
    .home .page.brand-community .story-interview-wrapper {
        margin-bottom: 120px;
    }

    .home .page.brand-community .interview-content:nth-child(2n+1),
    .home .page.brand-community .interview-content:nth-child(2n+2) {
        width: 100%;

        margin: 0 0 40px 0;
    }

    .home .page.brand-community .interview-content .interview-cover img {
        border-radius: 10px;
    }

    .home .page.brand-community .interview-content .interview-cover .content-title {
        font-size: 15px;
    }

    .home .page.brand-community .interview-content .content-info-wrapper .content-info-title,
    .home .page.brand-community .interview-content .content-info-wrapper .content-info-desc {
        font-size: 13px;
    }

    /*story example*/
    .home .page.brand-community .example-customerMall-list .customerMall-img img {
        border-radius: 10px;
    }

    .home .page .brand-community-layout .example-customerMall-list:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-fashion"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-brand-fashiongoods"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-furnitureinterior"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-jewelryacc"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-food"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-hobbygoods"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-baby"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-sportleisure"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-livingkitchen"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-beautycare"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-petplant"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-paintingrecordbook"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-homepage"]:nth-of-type(2n-1),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-etc"]:nth-of-type(2n-1) {
        margin: 0 0 40px;
    }

    .home .page .brand-community-layout .example-customerMall-list:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-fashion"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-brand-fashiongoods"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-furnitureinterior"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-jewelryacc"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-food"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-hobbygoods"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-baby"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-sportleisure"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-livingkitchen"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-beautycare"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-petplant"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-paintingrecordbook"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-homepage"]:nth-of-type(2n),
    .home .page .brand-community-layout .example-customerMall-list[data-brand="brand-etc"]:nth-of-type(2n) {
        margin: 0 0 40px;
    }

    .home .page .example-customerMall-list .customerMall-info .customerMall-title {
        font-size: 15px;
    }

    .home .page .example-customerMall-list .customerMall-info .customerMall-dec,
    .home .page .example-customerMall-list .customerMall-info .customerMall-detail {
        font-size: 14px;
    }
}